.body{
	font-family:"ＭＳ Ｐゴシック","Osaka";
	color:#000000;
	background-color:#FFFFFF;
	scrollbar-face-color:DFDFDF;
	scrollbar-track-color:#EFEFEF;
	scrollbar-arrow-color:#5F5F5F;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-highlight-color:#DFDFDF;
	scrollbar-darkshadow-color:#5F5F5F;
	scrollbar-shadow-color:#7F7F7F;
}

.h3{
	font-size:14pt;
	color:#0033CC;
}

.fs05{
	font-size:5pt;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.fs07{
	font-size:7pt;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.fs08{
	font-size:8pt;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.fs11{
	font-size:11pt;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.fs12{
	font-size:12pt;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.fs14{
	font-size:14pt;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.fs23{
	font-size:23px;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.ts11{
	font-size:11pt;
	font-family:"ＭＳ ゴシック","Osaka−等幅";
}

.fsh135{
	font-size:11pt;
	font-family:"ＭＳ Ｐゴシック","Osaka";
	line-height:135%;
}

.fsh175{
	font-size:14px;
	font-family:"ＭＳ Ｐゴシック", "Osaka";
	line-height:175%;
}

.tsh135{
	font-size:11pt;
	font-family:"ＭＳ ゴシック","Osaka−等幅";
	line-height:135%;
}

.tsh175{
	font-size:14px;
	font-family:"ＭＳ ゴシック","Osaka−等幅";
	line-height:175%;
}

.check{
	cursor:hand;
}

a:link{
	color:#000099;
	text-decoration:none;
}

a:visited{
	color:#000099;
	text-decoration:none;
}

a:active{
	color:#FF0000;
	text-decoration:none;
}

a:hover{
	color:#FF0000;
	text-decoration:none;
}
